/*css estilo SE��O DA BOLSAS*/
/*body, html, div, blockquote, img, label, p, h1, h2, h3, h4, h5, h6, pre, ul, ol,
li, dl, dt, dd, form, a, fieldset, input, th, td
{margin: 0; padding: 0; outline: none;}*/
.style5 { font:11px Arial, Helvetica, sans-serif;color: #666666; padding: 0px 0 0px 0}
.style6 {color: #000000}
.style7 { font:12px Arial, Helvetica, sans-serif;color: #666666}
.style8 {font:12px Arial, Helvetica, sans-serif;color: #333333}
.style9 {font:12px Arial, Helvetica, sans-serif;color: #000000}
.style10 {font:12px Arial, Helvetica, sans-serif;color: #FF0000}


h2{font:bold 12px Verdana, Arial, Helvetica, sans-serif;  margin:5px 0 0 6px; color:#005593; padding-left:12px; background:url(../img/ic1.png) no-repeat TOP left;}
h3{font:bold 12px Verdana, Arial, Helvetica, sans-serif; margin:15px 40px 0 6px; color:#000000; padding-left:20px; background:url(../img/seta.png) no-repeat top left}
h4 {font:12px Verdana, Arial, Helvetica, sans-serif; margin:10px 0 6px 10px; Color:#333333;}
h5{font:12px Verdana, Arial, Helvetica, sans-serif; margin:10px 0 0 65px;padding:0 0 0 5px; color:#0000FF;}
h6{font: 12px Verdana, Arial, Helvetica, sans-serif; margin:10px 0 0 60px; color:#0033FF; padding-left:12px; background:url(../img/seta.png) no-repeat top left;}


/*h1, h2, h3, h4, h5, h6{font-size:100%;}*/
body{line-height:1; font-size:62.5%; background:#FFFFFF; font-family:Arial, Helvetica, sans-serif;} /*---- 1.0 em = 10px---*/
#tudo {width:1000px; margin:0 auto; }
.clear{clear:both;}
.seta {font:bold 11px Verdana, Arial, Helvetica, sans-serif; color:#333333; FLOAT: left; margin: 20px 0 0 15px; background:url(img/seta.gif) no-repeat  top left}

#br22 {height:20px; margin:0px 5px 3px 0; background:url(img/brmenu.png) repeat-x;}
/*Rodap�s*/
.rod {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; line-height:20px;}
.rodindex {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; margin-top: 720px ; line-height:20px;}
.rodperfil {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; margin-top: 25px ; line-height:20px;}

.rodlista {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; margin-top: 900px ; line-height:20px;}
.rodcontato {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; margin-top: 700px ; line-height:20px;}
.rodinscricao {height:53px; background:url(../img/bgrod.png) repeat-x; color:#000000; font-size:10px; margin-top: 250px ; line-height:20px;}
/*Divis�es*/
.divEsq {float:left; width: 23%; height:145px; margin:10px 0 0 0px; background:#FFFFFF; repeat-x; padding:4px; }
.divMeio {float:left; width:23%;  height:145px; margin:10px 0 0 5px; background:#FFFFFF; no-repeat;}
.divDir {float:left; width:23%; height:145px; margin:10px 0 0 5px; background:#FFFFFF); no-repeat; }
.divinteiro {float:left; width:97%; height:500px; margin:10px 0 0 0px; background:#FFFFFF) repeat-x; padding:15px;}
/*
.divEsq {float:left; width: 38%; height:500px; margin:10px 0 0 0px; background:url(../img/bresq.png) repeat-x; padding:4px; }
.divMeio {float:left; width:35%;  height:500px; margin:10px 0 0 5px; background:url(../img/bresq.png) no-repeat;}
.divDir {float:left; width:22%; height:500px; margin:10px 0 0 5px; background:url(../img/bresq.png); no-repeat; }
.divinteiro {float:left; width:97%; height:500px; margin:10px 0 0 0px; background:url(../img/bresq.png) repeat-x; padding:15px;}*/

<!--Novos-->
.divbody {float:none; width:97%; height:535px; margin:30px 0 0 0px; background:#FFFFFF;  padding:10px;}
.rodape_azul  {height:150px; background:url(../img/barra_menu.png) repeat-x; color:#000000; font-size:10px; margin-top: 300px ; line-height:20px;}
.barrinha_azul  {height:15px; background:url(../img/barriinha_azul.png) repeat-x; color:#000000;10px; margin: 10px 200px 10px 200px ; line-height:20px;}
<!--Fim novos-->
/*Div imagem noticias*/



.divContato {float:left; width:22%; height:500px; margin:10px 0 0 0px; background:url(../img/bresq.png) no-repeat; padding:15px;}
.divMetade {float:left; width:49%;  height:500px; margin:10px 0 0 5px; background:url(../img/bresq.png) repeat-x; }
.divMenu {float:left; height:10px;}
.divTudo { float:left; margin-top:40px;}
/*Tbelas*/
.tabela {float:none; border:#00FF99; margin:10px 0 0 200px}
.tabelaCat {float:none; border:#00FF99; margin:10px 0 0 100px}
.tabelaAli {float:none; border: #0000FF; margin:20px 0 0 205px;}
.td0{font:bold 11px  Arial, Helvetica, sans-serif; color:#000000; background:#B6CAD8;}
.td1{font:bold 12px  Arial, Helvetica, sans-serif; color:#000000; background:#DCE6ED; }
.td2 {font: 11px  Arial, Helvetica, sans-serif; color:#000000;  background:#DCE6ED;}

